## indicator-session 0.2.5+r107+201003181715

=== debian/changelog ===
indicator-session (0.2.5+r107+201003181715) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 18 Mar 2010 17:17:21 +0000

indicator-session (0.2.5-0ubuntu1~ppa1) lucid; urgency=low


  * Upstream Release 0.2.5

    * Restart required menu item when it's required for updates

    * New logout dialogs.

    * Fix naming to "Switch off" and "Sleep"

    * Blocking the current user from the user list

    * Change sorting to be based on real names and handle conflicts

    * Removing some ConsoleKit errors

    * Memory leak on PangoLayout allocation

    * Don't set GTK decorations

    * ConsoleKit fallback if gnome-session not available



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 12:33:08 -0600

indicator-session (0.2.4-0ubuntu2) lucid; urgency=low


  * Backport upstream change to fix decoration rendering issues



 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2010 16:03:20 +0100

indicator-session (0.2.4-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.4

    * When we can't shutdown with gnome-session fallback to using

      ConsoleKit.

    * Detect when GPM isn't available and don't error out.

    * Change suspend and hibernate detection property names for

      adjustment to upower.



  [Ken VanDine]

  * debian/patches/fix-session-menu-without-gdm.patch

    - dropped patch, merged upstream



 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 11:57:41 -0600

indicator-session (0.2.3-0ubuntu2) lucid; urgency=low


  * debian/patches/fix-session-menu-without-gdm.patch

    - Don't fail with a g_error when we fail to get a list of user sessions 

      from gdm (LP: #506683)



 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Feb 2010 09:43:14 -0500

indicator-session (0.2.3-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.3

    * Switch menu ordering to match design spec

    * Change switch menu item to "Switch from..."

    * Move from Devkit-Power to upower

    * Adding in user logged in icon and menu item

  * Removed debian/patches/01_port_to_upower.patch as it is now merged

    upstream.



 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Feb 2010 09:49:22 -0600

indicator-session (0.2.2-0ubuntu2) lucid; urgency=low


  * debian/control: Update devicekit-power dependency to upower.

  * Add debian/patches/01_port_to_upower.patch: Straightforward port to

    upower's D-Bus API. A more elaborate port to libupower-glib has been

    proposed upstream as well, but it's not yet clear whether to use the

    client library or the D-Bus API.



 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Feb 2010 11:30:00 +0100

indicator-session (0.2.2-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.2

    * Check the user_switching lockdown key to disable user_switching

    * Only create the screensaver proxy when needed.

    * Removing unneeded GPM proxy

    * Fixing and reenabling user switching



 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Feb 2010 10:53:06 -0600

indicator-session (0.2.1-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.1

    * Dbusmenu 0.2.2 support

    * GNOME Screensaver fix (LP: #484603)

  * debian/control: Upping dbusmenu dependency to 0.2.2



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Feb 2010 17:34:10 -0800

indicator-session (0.2.0-0ubuntu1) lucid; urgency=low


  * Upstream release 0.2.0

    * Removing status support

    * Merging the users service and the session service

  * debian/control: Updating to depend on dbusmenu 0.2.0 or higher. 

  * debian/control: Dropping build depends for libtelepathy-glib-dev



 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 09:33:15 -0600

indicator-session (0.1.7+r58-0ubuntu1) lucid; urgency=low


  * New snapshot for libindicator 0.3.0

  * debian/control

    - build depend on libtelepathy-glib-dev instead of libempathy-dev

    - build depend on libindicator-dev >= 0.3.0

  * removed 03_tp_glib.patch and 99_autoreconf.patch, applied upstream



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 10:42:21 -0500

indicator-session (0.1.7-0ubuntu5) lucid; urgency=low


  * debian/patches/03_tp_glib.patch

    - Updated patch to properly work with TpAccountManager 



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 11:01:38 -0500

indicator-session (0.1.7-0ubuntu4) lucid; urgency=low


  * debian/patches/02_mc5-fixes.patch

    - Renamed the patch for ordering

  * debian/patches/03_tp_glib.patch

    - Port from libempathy to telepathy-glib (LP: #461367)

  * debian/patches/99_autoreconf.patch

    - autoreconf for telepathy change

  * debian/control

    - build depend on libtelepathy-glib-dev instead of libempathy-dev



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Dec 2009 08:58:06 -0500

indicator-session (0.2.0~dev-0ubuntu1~ppa2) karmic; urgency=low


  * debian/rules

    - removed the extra disable-scrollkeeper arg to configure (LP: #418772)

  * debian/control

    - removed the build dep for scrollkeeper



 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Nov 2009 10:24:06 -0500

indicator-session (0.2.0~dev-0ubuntu1~ppa1) karmic; urgency=low


  * Updating to the libindicate 0.3.0 API

  * debian/control: Upping the libindicator-dev version to >= 0.3.0~dev

  * debian/patches/01_locking_on_autologin.patch as it doesn't

    apply.



 -- Ted Gould <ted@ubuntu.com>  Thu, 05 Nov 2009 09:26:56 -0600

indicator-session (0.1.7-0ubuntu3~ppa1) karmic; urgency=low


  * Listen on DBus for MissionControl coming on and off the bus

    as EmpathyAccountManager used to do that for us before.

  * Remove debian/patches/mc5-fixes.patch



 -- Ted Gould <ted@ubuntu.com>  Sat, 10 Oct 2009 08:44:16 -0400

indicator-session (0.1.7-0ubuntu3) karmic; urgency=low


  * debian/patches/01_locking_on_autologin.patch:

    - don't stop users to lock their screen on autologin configs, 

      thank David Barth (lp: #438936)



 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2009 19:16:24 +0200


