=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS = -Xusr/lib/indicators

binary-install/indicator-session::
	# remove .a/.la clutter
	rm -f debian/$(cdbs_curpkg)/usr/lib/indicators/*/*.a
	rm -f debian/$(cdbs_curpkg)/usr/lib/indicators/*/*.la
