=== debian/watch ===
version=3
https://launchpad.net/indicator-session/+download .*/indicator-session-([0-9.]+)\.tar\.gz
