## indicator-session 0.3.7.1

=== debian/changelog ===
indicator-session (0.3.7.1-3) unstable; urgency=low

  * Make gudev optional on non-Linux arches.
    + gudev-optional.patch based on my and Ted's changes to upstream.
    + dh-autoreconf for regenerating the build system.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 24 Feb 2012 08:32:42 +0100

indicator-session (0.3.7.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 19 Feb 2012 17:18:43 +0100

indicator-session (0.3.7.1-1) experimental; urgency=low

  * Merge from Ubuntu.
    + Doesn't FTBFS with -Werror.
      Closes: #625356
  * Update debian/copyright.
  * Add lintian override for desktop-command-not-in-package,
    we need an own xdg-screensaver .desktop file.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 05 Nov 2011 19:02:56 +0100

indicator-session (0.3.7.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - indicator-session shows name as "[Invalid UTF-8]" if there are 
      more than 6 user accounts (LP: #874194)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Oct 2011 11:55:38 -0400

indicator-session (0.3.7-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    * Fix some variant ref issues causing crashes (LP: #863930)
    * Handle cases of returned dbus messages from ConsoleKit (LP: #864085)

 -- Ted Gould <ted@ubuntu.com>  Thu, 13 Oct 2011 13:19:13 -0500

indicator-session (0.2.17-1) unstable; urgency=low

  * Merge new upstream release from Ubuntu.
  * Standards-Version: 3.9.2

 -- Evgeni Golov <evgeni@debian.org>  Sun, 05 Jun 2011 13:28:54 +0200

indicator-session (0.2.15-1) unstable; urgency=low

  * Merge from Ubuntu.
    Closes: #620671
  * Standards-Version: 3.9.1
  * Improve package descriptions.
  * Update debian/copyright to DEP5 rev173.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 03 Apr 2011 14:16:17 +0200
