=== debian/control ===
Source: indicator-session
Section: gnome
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libgtk-3-dev,
               libgconf2-dev,
               libdbus-glib-1-dev,
               libgudev-1.0-dev [linux-any],
               gnome-doc-utils,
               libindicator-dev (>= 0.3.90),
               libindicator3-dev (>= 0.3.90),
               libdbusmenu-glib-dev (>= 0.4.92),
               libdbusmenu-gtk-dev (>= 0.4.92),
               libdbusmenu-gtk3-dev (>= 0.4.92),
               libpolkit-gobject-1-dev,
               intltool,
               dh-autoreconf
Standards-Version: 3.9.2
Homepage: https://launchpad.net/indicator-session
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-session/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-session/debian

Package: indicator-session
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         upower,
         gnome-settings-daemon
Recommends: indicator-applet (>= 0.2) | indicator-renderer
Suggests: lightdm
Conflicts: gdm (<= 2.27.4-0ubuntu9), indicator-sus
Replaces: indicator-sus, indicator-me
Breaks: indicator-me
Description: indicator showing session management, status and user switching
 This indicator is designed to be placed on the right side of a panel and
 give the user easy control for changing their instant message status.  
 Switching to another user.  Starting a guest session.  Or controlling the
 status of their own session.
 .
 It requires some way to be hosted into a panel.  For the GNOME Panel the
 appropriate package is indicator-applet-session.

Package: indicator-session-gtk2
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         upower,
         indicator-session (= ${binary:Version})
Recommends: indicator-applet (>= 0.2) | indicator-renderer
Suggests: lightdm
Conflicts: gdm (<= 2.27.4-0ubuntu9), indicator-sus
Replaces: indicator-session (<< 0.2.90)
Description: indicator showing session management, status and user switching
 This indicator is designed to be placed on the right side of a panel and
 give the user easy control for changing their instant message status,
 switching to another user, starting a guest session or controlling the
 status of their own session.
 .
 It requires some way to be hosted into a panel. For the GNOME Panel the
 appropriate package is indicator-applet-session.
