## indicator-session 0.3.96

=== debian/changelog ===
indicator-session (0.3.96-1) unstable; urgency=low

  * Merge new upstream release from Ubuntu.
  * Standards-Version: 3.9.3
  * Bump libindicator Build-Depends.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 21 May 2012 11:44:39 +0200

indicator-session (0.3.96-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Remove desktop files so they don't appear in the dash. (LP: #973181)
    * Add gcov to the build for coverage statistics

 -- Charles Kerr <charles.kerr@canonical.com>  Thu, 05 Apr 2012 12:50:09 -0500

indicator-session (0.3.95-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix small memory leaks (lp: #957342)

 -- Charles Kerr <charles.kerr@canonical.com>  Wed, 21 Mar 2012 12:28:43 -0500

indicator-session (0.3.94-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Mar 2012 19:38:25 +0100

indicator-session (0.3.93-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Reverting locking change from earlier releases
    * Working with PackageKit restart signals better

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Mar 2012 15:31:35 -0600

indicator-session (0.3.92-0ubuntu3) precise; urgency=low

  * Backport mvo's restart required fix, with the new aptdaemon that 
    should fix the issue for good (lp: #942104)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 13:39:43 +0100

indicator-session (0.3.92-0ubuntu2) precise; urgency=low

  * Backport r243 and r244, should fix the restart required status update
    once aptdaemon is fixed to correctly emit signals (lp: #942104)
  * debian/patches/restore_session_lock.patch, debian/rules:
    - replace by a backport of the official commit

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 16:06:57 +0100

indicator-session (0.3.92-0ubuntu1) precise; urgency=low

  * debian/patches/restore_session_lock.patch, debian/rules:
    - get the indicator to enforce locking again since we still have cases
      where locking is not done otherwise (lp: #939518)

  [ Martin Pitt ]
  * debian/control: Add alternative packagekit dependency, since this ought to
    work with either the aptdaemon pkcompat or packagekit itself.

  [ Ted Gould ]
  * New upstream release.
    * Make GUDev dependency optional for non-Linux kernels
    * Add accessibility strings on the icons (LP: #891861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Feb 2012 19:42:06 +0100

indicator-session (0.3.91-0ubuntu1) precise; urgency=low
  
  * Backport "Don't lock the session when switching to another one"
    work from Robert Ancell, the screen locking is already done by 
    consolekit and enforcing it there is problematic to i.e use the 
    lightdm greeter as a lock screen (lp: #878836)
  * debian/control:
    - recommends python-aptdaemon.pkcompat so packagekit doesn't get installed
  * debian/source/format:
    - use v1, v3 doesn't play nicely with vcs backports

  [ Ken VanDine ]
  * New upstream release. (lp: #903756)
  * debian/control
    - added new build depends on libpackagekit-glib2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Feb 2012 18:49:02 +0100

indicator-session (0.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Screensaver code cleanup
    * Fix ordering of items on request
    * Removing GOA support
    * Fix GTK3 Box Deprecation
    * Updating to dbusmenu 0.5.90
    * Making the gtk logout helper and apt optional build time choices
    * Add name hints to the indicators
    * bump version for release
  * Drop debian/patches/01-remove-dead-gss-handling.patch: Upstream
  * debian/control: Updating dbusmenu dep to 0.5.90

 -- Ted Gould <ted@ubuntu.com>  Tue, 07 Feb 2012 21:19:27 -0600

indicator-session (0.3.7.1-4) unstable; urgency=low

  * Fix FTBFS with new GTK.
    Closes: #666235

 -- Evgeni Golov <evgeni@debian.org>  Sun, 22 Apr 2012 22:01:07 +0200

indicator-session (0.3.7.1-1ubuntu2) precise; urgency=low

  * debian/patches/01-remove-dead-gss-handling.patch: Remove dead GSS
    throttling code. Let gnome-settings-daemon handle locking the screen
    when UPower requests it.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 28 Jan 2012 16:56:41 -0500

indicator-session (0.3.7.1-1ubuntu1) precise; urgency=low

  * rebuild for libindicator7
  * debian/rules
    - build with no-error=deprecated-declarations
  * debian/control
    - set ubuntu-desktop VCS and maintainer

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 09:59:06 -0500
