=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                libdbus-glib-1-dev,
                libgudev-1.0-dev [linux-any],
                gnome-doc-utils,
-               libindicator-dev (>= 0.3.90),
-               libindicator3-dev (>= 0.3.90),
-               libdbusmenu-glib-dev (>= 0.4.92),
-               libdbusmenu-gtk-dev (>= 0.4.92),
-               libdbusmenu-gtk3-dev (>= 0.4.92),
-               libpolkit-gobject-1-dev,
+               libindicator-dev (>= 0.4.90),
+               libindicator3-dev (>= 0.4.90),
+               libdbusmenu-glib-dev (>= 0.5.90),
+               libdbusmenu-gtk-dev (>= 0.5.90),
+               libdbusmenu-gtk3-dev (>= 0.5.90),
+               libpackagekit-glib2-dev,
                intltool,
                dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/indicator-session
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-session/debian
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-session/debian
@@ -30,7 +30,7 @@
          ${misc:Depends},
          upower,
          gnome-settings-daemon
-Recommends: indicator-applet (>= 0.2) | indicator-renderer
+Recommends: indicator-applet (>= 0.2) | indicator-renderer, python-aptdaemon.pkcompat | packagekit
 Suggests: lightdm
 Conflicts: gdm (<= 2.27.4-0ubuntu9), indicator-sus
 Replaces: indicator-sus, indicator-me
