## indicator-session 0.3.96-0ubuntu1newyork1cambridge2

=== debian/changelog ===
indicator-session (0.3.96-0ubuntu1newyork1cambridge2) precise; urgency=low

  [ Matthew Fischer ]
  * 01-ufa-hide-menu-entries.patch: 
    - Remove hiding of menu options: shutdown & suspend.
    - Keep hibernate hidden because although we can disable it with PolicyKit
      we'd need to turn upower back on in the build.
  * 03-ufa-hide-updates-available.patch:
    - Migrate this prior change into a patch now that I understand cdbs
  * 04-ufa-reboot-shutdown-and-suspend-to-ubuntu-service-via-dbus.patch:
    - Instead of the normal actions for Suspend, Shutdown, and Reboot,
      call into our Android Ubuntu service so that it can manage the
      container state.

  [ PS Jenkins bot ]
  * Auto build.

 -- PS Jenkins bot <ps-jenkins@lists.canonical.com>  Mon, 11 Mar 2013 16:21:03 +0000

indicator-session (0.3.96-0ubuntu1newyork1cambridge1) precise; urgency=low

  * Hide the "Software Up to Date" menu item since we won't support apt 
    updates (LP: #1091947)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 07 Jan 2013 10:14:23 -0700

indicator-session (0.3.96-0ubuntu1newyork1) precise; urgency=low

  * releasing 0.3.96-0ubuntu1newyork1

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 12 Apr 2012 12:54:43 -0700

indicator-session (0.3.95-0ubuntu1newyork2) precise; urgency=low

  * debian/patches/02-ufa-hide-user-switch-menu.patch: hide user
    switch menu

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 05 Apr 2012 09:45:18 -0700

indicator-session (0.3.95-0ubuntu1newyork1) precise; urgency=low

  * debian/patches/01-ufa-hide-menu-entries.patch: hide some menu entries 
    for the ubuntu for android project

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 02 Apr 2012 17:45:54 -0300
