=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: indicator-session
 Section: gnome
 Priority: optional
-Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
-Uploaders: Evgeni Golov <evgeni@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5.0),
                cdbs (>= 0.4.41),
                libgtk2.0-dev (>= 2.12.0),
                libgtk-3-dev,
                libgconf2-dev,
                libdbus-glib-1-dev,
-               libgudev-1.0-dev [linux-any],
+               libgudev-1.0-dev,
                gnome-doc-utils,
-               libindicator-dev (>= 0.4.90),
-               libindicator3-dev (>= 0.4.90),
+               libindicator-dev (>= 0.3.90),
+               libindicator3-dev (>= 0.3.90),
                libdbusmenu-glib-dev (>= 0.5.90),
                libdbusmenu-gtk-dev (>= 0.5.90),
                libdbusmenu-gtk3-dev (>= 0.5.90),
                libpackagekit-glib2-dev,
-               intltool,
-               dh-autoreconf
-Standards-Version: 3.9.3
+               libpolkit-gobject-1-dev,
+               intltool
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/indicator-session
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-session/debian
-Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-session/debian
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-session/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-session/ubuntu
 
 Package: indicator-session
 Architecture: any
