=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/tmp/@FLAVOR@
 DEB_DESTDIR = $(CURDIR)/debian/tmp/$(cdbs_make_curflavor)/
